Subject: Re: linux-next: manual merge of the driver-core tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Tue, 27 Sep 2022 13:25:23 -0600

Mark Brown <[email-masked]> writes:

> On Mon, Sep 26, 2022 at 04:54:45PM -0600, Jonathan Corbet wrote:
>> наб <[email-masked]> writes:
>
>> > This also reveals that I missed NBD_REQUEST_MAGIC
>> > (needs to go, same reason as NBD_REPLY_MAGIC)
>> > in the first pass, but that's unrelated here.
>
>> I've been trying to make sense of that merge myself.  Is the right
>> solution that I should just drop 32ba63d4b2e1a ?  Manfred, thoughts on
>> that?
>
> That'd certainly be a viable option too.

OK, I have dropped the conflicting patch.  Manfred, if there are changes
there that still need to get in, please resubmit that part and we'll get
it done.

Thanks,

jon